<div>
  <h1>Data Privacy</h1>
  <p class="last-update">Letzte Aktualisierung: 18.07.2022</p>
  <p>
    Die Charité – Universitäsmedizin Berlin („Charité“, „wir“) ist Teil eines Konsortiums, das sich zusammengeschlossen
    hat, um gemeinsam das vom Bundesministerium für Wirtschaft und Klimaschutz geförderte Projekt „EMPAIA:
    Ecosystem for Pathology Diagnostics with AI Assistance“ durchzuführen. Ziel des Projekts ist die
    Schaffung und Etablierung eines Ökosystems für durch künstliche Intelligenz („KI“) gestützte Diagnostik
    in der Pathologie. Hierzu gehört die Entwicklung einer Daten- und Diensteplattform („EMPAIA-Plattform“),
    von der das EMAPIA-Portal ein Teil ist. Unsere Partner im Konsortium sind: das Fraunhofer-Institut
    für Digitale Medizin MEVIS der Fraunhofer Gesellschaft zur Förderung der angewandten Forschung e.V.,
    das Distributed Artificial Intelligence Labor der Technischen Universität Berlin und die Qualitätssicherungs-Initiative
    Pathologie QuIP GmbH. Langfristig soll die EMPAIA-Plattform über das EMPAIA-Portal einen Marktplatz
    für KI-Apps verschiedener Anbieter („KI-Hersteller“), die bei der Diagnostik und Analyse pathologischer
    (Bild-) Daten unterstützen, („KI-Apps“), einen Daten-Marktplatz für Trainingsdaten für KI-Hersteller
    sowie verschiedene Services im Zusammenhang mit KI-Apps (z.B. ein Validierungsservice) enthalten.
    Daneben werden im Rahmen der EMPAIA-Plattform Dienste über die temporär eingerichteten Referenzimplementierungen,
    das Medical Data Service-User Interface („MDS-UI“) und den Workbench Client („WBC“) zur Verfügung
    gestellt. Aktuell wird die EMPAIA-Plattform als Minimal Viable Product („MVP“) angeboten, welches
    nur den KI-Marktplatz im EMPAIA-Portal und die Referenzimplementierungen MDS-UI und WBC umfasst,
    die den Zugang zum Medical Data Service und Workbench Service ermöglichen. Die Dienste im Zusammenhang
    mit den Funktionen des Medical Data Service und des Workbench Service werden im MVP auf Servern von
    uns und der TU Berlin gehostet. Sie als Nutzer gehören einer Organisation an, die eingeladen wurde,
    das MVP zu testen. Wir und unsere Partner im Konsortium schützen Ihre Privatsphäre und Ihre privaten
    Daten. Der Schutz personenbezogener Daten ist uns ein wichtiges Anliegen. Wir verarbeiten Ihre personenbezogenen
    Daten in Übereinstimmung mit den anwendbaren europäischen und deutschen Datenschutzbestimmungen.
    Mit diesen Datenschutzhinweisen informieren wir Sie darüber, wie wir im Zusammenhang mit dem EMPAIA-Portal,
    das Sie über [https://portal-staging.empaia.org] erreichen, mit den Daten umgehen, die auf Sie persönlich
    beziehbar sind, z. B. Name, E-Mail-Adressen, aber auch Informationen über Ihre Berechtigungen auf
    unserer Plattform.
  </p>
  <h2>1.Verantwortliche</h2>
  <p>
    Verantwortlich für die Erhebung und Verarbeitung Ihrer personenbezogenen Daten im Sinne des Art. 4
    Nr. 7 der EU-Datenschutzgrundverordnung (Verordnung (EU) 2016/679) („DSGVO“) auf dem EMPAIA-Portal
    ist
  </p>
  <p class="smaller-padding">
    Charité - Universitätsmedizin Berlin Institut für Pathologie
    <br>
    Digitale Pathologie
    <br>
    Charitéplatz
    1
    <br>
    10117 Berlin
  </p>
  <p>
    E-Mail:
    <a href="mailto:info@empaia.org">info&#64;empaia.org</a>
    <br>
    Telefon: +49 30 450 536 250
    <br>
  </p>
  <p>
    Weitere Informationen zu uns können Sie dem
    <a routerLink="/imprint">Impressum</a>
    entnehmen.
  </p>
  <h2>2. Datenschutzbeauftragter</h2>
  <p class="smaller-padding">
    Bei Fragen zu der Verarbeitung von personenbezogenen Daten durch das Konsortium können Sie unsere Datenschutzbeauftragte
    kontaktieren:
  </p>
  <p>
    Datenschutzbeauftragte
    <br>
    <br>
    Charité - Universitätsmedizin Berlin
    <br>
    Institut für Pathologie
    <br>
    Digitale Pathologie
    <br>
    Charitéplatz 1
    <br>
    10117 Berlin
    <br>
    <br>
    E-Mail:
    <a href="mailto:info@empaia.org">info&#64;empaia.org</a>
    <br>
  </p>
  <h2>3. Datenverarbeitungen</h2>
  <h2 class="h2-hierarchy">3.1. Besuch des EMPAIA-Portals</h2>
  <p class="smaller-padding">
    Im Rahmen des MVP werden im Zusammenhang mit Ihrem Besuch auf unserem Portal keine Loginformationen erfasst
    und verarbeitet. Wir werden unsere Datenschutzhinweise aktualisieren, wenn sich dies ändert.
  </p>
  <h2 class="h2-hierarchy">3.2. Cookies</h2>
  <p class="smaller-padding">
    Für die öffentlich zugänglichen Unterseiten des EMPAIA Portals wird eine Statistik über Zugriffe geführt. Um doppelte
    Zählungen bei wiederholten Zugriffen eines Browsers zu vermeiden, wird im Browser vor dem ersten Zugriff eine pseudonyme
    ID generiert und bei allen Anfragen auf öffentlich zugängliche Unterseiten an den Server gesendet. Diese Daten werden
    mit einer Granularität von einem Tag erhoben und es werden keine Daten an Dritte weitergereicht. Die Daten werden auf
    unbestimmte Zeit gespeichert. Darüber hinaus werden keine Cookies genutzt.
  </p>
  <h2 class="h2-hierarchy">
    3.3. Registrierung und Nutzerkonto im EMPAIA-Portal
  </h2>
  <p class="smaller-padding">
    Um unsere Dienste nutzen zu können, benötigen Sie ein Nutzerkonto. Hierfür verarbeiten wir einen Nutzernamen,
    Vor- und Nachnamen sowie E-Mail-Adresse und Passwort. Ihnen wird eine Benutzer-ID zugeordnet und
    gespeichert, welcher Organisation Sie angehören und welche Berechtigungen Sie haben. Außerdem verarbeiten
    wir einen Token mit Token-ID, in dem Ihre Berechtigungen gespeichert werden, für Zwecke der Identifizierung,
    Authentifizierung und Autorisierung. Sie können in Ihrem Nutzerprofil weitere Angaben zu Ihrer Person
    machen.
  </p>
  <p class="smaller-padding">
    <span class="bold">Zweck</span>
    <br>
    Die Daten werden verarbeitet, um Ihnen den Zugang zu den Diensten
    des EMPAIA-Portals und den Diensten auf der EMPAIA-Plattform zu ermöglichen.
  </p>
  <p class="smaller-padding">
    <span class="bold">Rechtsgrundlage</span>
    <br>
    Die Rechtsgrundlage der Datenverarbeitung ist Art.
    6 Abs. 1 S. 1 lit. b DSGVO.
  </p>
  <p class="smaller-padding">
    <span class="bold">Empfänger</span>
    <br>
    Im Rahmen des Registrierungsprozesses werden Ihre Daten
    nicht weitergeleitet. Ihre Daten können jedoch von mit entsprechenden Rechten ausgestatteten Nutzern
    innerhalb Ihrer Organisation sowie unseren Administratoren eingesehen werden.
  </p>
  <p class="smaller-padding">
    <span class="bold">Speicherdauer</span>
    <br>
    Wir verarbeiten Ihre Daten so lange, bis Ihr Nutzerkonto
    gelöscht wird. Die Löschung können Sie sowie andere berechtigte Nutzer aus Ihrer Organisation beantragen
    oder der Vertrag über die Nutzung des EMPAIA-Portals mit Ihrer Organisation endet. Darüber hinaus
    bewahren wir Ihre Daten so lange auf, wie wir aufgrund gesetzlicher Aufbewahrungspflichten verpflichtet
    sind.
  </p>
  <p class="smaller-padding">
    <span class="bold">
      Verpflichtung zur Bereitstellung Ihrer Daten
    </span>
    <br>
    Eine gesetzliche Verpflichtung zur Bereitstellung Ihrer Daten besteht nicht. Stellen Sie uns
    Ihre Daten jedoch nicht zur Verfügung, ist die Erstellung eines Nutzerkontos und damit der Zugang
    zum EMPAIA-Portal und die Nutzung der Dienste auf der Plattform nicht möglich. Die mit * markierten
    Felder sind Pflichtfelder. Sie können in Ihrem Nutzerprofil weitere Angaben machen, diese sind aber
    nicht für die Registrierung und den Zugang erforderlich.
  </p>
  <h2 class="h2-hierarchy">
    3.4. Zugriff auf und Nutzung der Dienste
  </h2>
  <p class="smaller-padding">
    Wenn Sie die verschiedenen Dienste, z.B. den Medical Data Service oder den Workbench Service nutzen,
    verarbeiten wir Ihre personenbezogenen Daten (z.B. Token), soweit die Verarbeitung für die Nutzung
    der Dienste erforderlich ist. Um die verschiedenen Dienste, z.B. das Hochladen von Bilddaten in den
    Medical Data Service, oder die verschiedenen Aktionen, die im Work Bench Client ermöglicht werden,
    insbesondere die Inanspruchnahme von KI-Apps, nutzen zu können, müssen Sie innerhalb Ihrer Organisation
    dazu berechtigt sein. Wir verarbeiten Ihre Daten daher, um Ihre Berechtigungen zu überprüfen.
  </p>
  <p class="smaller-padding">
    <span class="bold">Zweck</span>
    <br>
    Die Daten werden verarbeitet, um Ihnen die Nutzung der Dienste
    auf der Plattform zu ermöglichen und die Sicherheit der Dienste zu gewährleisten.
  </p>
  <p class="smaller-padding">
    <span class="bold">Rechtsgrundlage</span>
    <br>
    Die Rechtsgrundlage der Datenverarbeitung ist Art.
    6 Abs. 1 S. 1 lit. b und lit. f DSGVO. Unser berechtigtes Interesse besteht im Betrieb der Plattform
    sowie in der Gewährleistung der Sicherheit unserer Plattform und der Dienste.
  </p>
  <p class="smaller-padding">
    <span class="bold">Empfänger</span>
    <br>
    Ihre Daten werden an die Partner des Konsortiums weitergegeben,
    die die jeweiligen von Ihnen genutzten Dienste erbringen. Sofern Sie die Dienste einer KI-App nutzen,
    die nicht ausschließlich innerhalb der Infrastruktur des Konsortiums erbracht werden, werden Ihre
    Daten (z.B. Job-ID) in pseudonymisierter Form auch an den jeweiligen KI-Hersteller übermittelt..
  </p>
  <p class="smaller-padding">
    <span class="bold">Speicherdauer</span>
    <br>
    Wir verarbeiten Ihre Daten so lange, wie dies im Zusammenhang
    mit dem jeweiligen Dienst erforderlich ist. Darüber hinaus bewahren wir Ihre Daten so lange auf,
    wie wir aufgrund gesetzlicher Aufbewahrungspflichten, z.B. Dokumentationspflichten, verpflichtet
    sind.
  </p>
  <p class="smaller-padding">
    <span class="bold">
      Verpflichtung zur Bereitstellung Ihrer Daten
    </span>
    <br>
    Eine gesetzliche Verpflichtung zur Bereitstellung Ihrer Daten besteht nicht. Stellen Sie uns
    Ihre Daten jedoch nicht zur Verfügung, ist die Nutzung der Dienste auf der Plattform nicht möglich.
  </p>
  <h2 class="h2-hierarchy">3.5. KI-App-Käufe</h2>
  <p>
    Die Möglichkeit, Lizenzen für KI-Apps im Marktplatz zu erwerben, ist im MVP deaktiviert, sodass in diesem
    Zusammenhang keine personenbezogenen Daten verarbeitet werden. Wir werden unsere Datenschutzhinweise
    aktualisieren, wenn sich dies ändert.
  </p>
  <h2 class="h2-hierarchy">3.6. Abrechnung</h2>
  <p>
    Im MVP erfolgt keine Abrechnung der Nutzung von KI-Apps, sodass auch kein Logging Ihrer Zugriffe auf
    die KI-Apps erfolgt. Wir werden unsere Datenschutzhinweise aktualisieren, wenn sich dies ändert.
  </p>
  <h2 class="h2-hierarchy">
    3.7. Kontaktaufnahme durch E-Mail oder Telefon
  </h2>
  <p class="smaller-padding">
    Sie können über die von uns bereitgestellten E-Mail-Adressen und Telefonnummern zu uns Kontakt aufnehmen.
    Machen Sie von dieser Möglichkeit Gebrauch, werden Ihre mit der E-Mail oder mittels Telefonats übermittelten
    personenbezogenen Daten verarbeitet.
  </p>
  <p class="smaller-padding">
    <span class="bold">Zweck</span>
    <br>
    Die Verarbeitung erfolgt zum Zwecke der Bearbeitung Ihrer
    Anfrage.
  </p>
  <p class="smaller-padding">
    <span class="bold">
      Rechtsgrundlage und berechtigtes Interesse
    </span>
    <br>
    Rechtsgrundlage für die
    Verarbeitung Ihrer Daten in den übrigen Fällen ist Art. 6 Abs. 1 S. 1 lit. f DSGVO. Das berechtigte
    Interesse ergibt sich in diesen Fällen daraus, dass wir nur durch eine entsprechende Verarbeitung
    Ihrer Daten die von Ihnen gewünschte Handlung (z.B. Beantwortung von Anfragen) durchführen können.
    Unser berechtigtes Interesse kann auch dann vorliegen, wenn Ihre Kontaktaufnahme auf den Abschluss
    eines Vertrages mit Ihrer Organisation abzielt oder es in Ihrer Kontaktaufnahme um einen bestehenden
    Vertrag mit Ihrer Organisation geht.
  </p>
  <p class="smaller-padding">
    <span class="bold">Empfänger</span>
    <br>
    Im Rahmen der Bearbeitung Ihrer Anfrage werden Ihre Daten
    an unsere IT- Dienstleister sowie an unsere Mitarbeiter übermittelt, die Ihre Anfrage bearbeiten.
  </p>
  <p class="smaller-padding">
    <span class="bold">Speicherdauer</span>
    <br>
    Wir speichern Ihre Daten grundsätzlich bis zur vollständigen
    Beantwortung Ihrer Anfrage.
  </p>
  <p>
    <span class="bold">
      Verpflichtung zur Bereitstellung Ihrer Daten
    </span>
    <br>
    Eine gesetzliche Verpflichtung zur Bereitstellung Ihrer Daten besteht nicht. Stellen Sie uns
    Ihre Daten jedoch nicht zur Verfügung, ist bereits die Kontaktaufnahme mit uns nicht möglich.
  </p>
  <h2>
    4. Wie lange wir Ihre personenbezogenen Daten aufbewahren
  </h2>
  <p>
    Soweit sich aus den übrigen Regelungen dieser Datenschutzhinweise keine kürzere Speicherdauer ergibt,
    speichern wir Ihre personenbezogenen Daten nur so lange, als dies notwendig ist, um die jeweiligen
    Zwecke zu erfüllen, danach nur, in dem Umfang und soweit wir dazu aufgrund zwingender gesetzlicher
    Aufbewahrungspflichten verpflichtet sind. Soweit wir Ihre Daten nicht mehr für die in diesen Datenschutzhinweisen
    beschriebenen Zwecke benötigen, werden sie während der jeweiligen gesetzlichen Aufbewahrungsfrist
    lediglich gespeichert und nicht für andere Zwecke verarbeitet.
  </p>
  <h2>5. Ihre Rechte</h2>
  <p>
    Verarbeiten wir Ihre personenbezogenen Daten, stehen Ihnen folgende Rechte uns gegenüber zu:
  </p>
  <h2 class="h2-hierarchy">5.1. Auskunftsrecht</h2>
  <p class="smaller-padding">
    Sie können von uns eine Bestätigung darüber verlangen, ob personenbezogene Daten, die Sie betreffen,
    von uns verarbeitet werden. Liegt eine solche Verarbeitung vor, können Sie von uns über die in Art.
    15 DSGVO aufgeführten Informationen Auskunft verlangen. Sofern Sie von Ihrem Recht Gebrauch machen,
    ohne uns mitzuteilen, welche konkreten Informationen Sie wünschen, erhalten Sie von uns sämtliche
    Informationen gem. Art. 15 DSGVO.
  </p>
  <h2 class="h2-hierarchy">5.2. Recht auf Berichtigung</h2>
  <p class="smaller-padding">
    Sie haben uns gegenüber ein Recht auf Berichtigung und/oder Vervollständigung Ihrer personenbezogenen
    Daten, sofern die verarbeiteten personenbezogenen Daten, die Sie betreffen, unrichtig oder unvollständig
    sind.
  </p>
  <h2 class="h2-hierarchy">
    5.3. Recht auf Einschränkung der Verarbeitung
  </h2>
  <p class="smaller-padding">
    Unter den folgenden Voraussetzungen können Sie die Einschränkung der Verarbeitung der Sie betreffenden
    personenbezogenen Daten verlangen:
  </p>
  <ul>
    <li>
      Wenn Sie die Richtigkeit der Sie betreffenden personenbezogenen Daten bestreiten. Dies gilt für eine
      Dauer, die es uns ermöglicht, die Richtigkeit der personenbezogenen Daten zu überprüfen.
    </li>
    <li>
      Die Verarbeitung ist unrechtmäßig. Sie lehnen die Löschung der personenbezogenen Daten ab und verlangen
      stattdessen die Einschränkung der Nutzung der personenbezogenen Daten.
    </li>
    <li>
      Wir benötigen Ihre personenbezogenen Daten zum Zwecke der Verarbeitung nicht länger. Sie benötigen diese
      jedoch zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.
    </li>
    <li>
      Wenn Sie Widerspruch gegen die Verarbeitung gemäß Art. 21 Abs. 1 DSGVO eingelegt haben und noch nicht
      feststeht, ob unsere schutzwürdigen Gründe für die weitere Verarbeitung gegenüber Ihren Gründen
      überwiegen. Wurde die Verarbeitung der Sie betreffenden personenbezogenen Daten eingeschränkt,
      dürfen diese Daten – von ihrer Speicherung abgesehen – nur mit Ihrer Einwilligung oder zur Geltendmachung,
      Ausübung oder Verteidigung von Rechtsansprüchen oder zum Schutz der Rechte einer anderen natürlichen
      oder juristischen Person oder aus Gründen eines wichtigen öffentlichen Interesses der Union oder
      eines Mitgliedstaats verarbeitet werden.
    </li>
  </ul>
  <p class="smaller-padding">
    Wurde die Einschränkung der Verarbeitung nach den o.g. Voraussetzungen eingeschränkt, werden Sie von
    uns unterrichtet, bevor die Einschränkung aufgehoben wird.
  </p>
  <h2 class="h2-hierarchy">5.4. Recht auf Löschung</h2>
  <h2 class="h2-hierarchy">5.4.1. Löschungspflicht</h2>
  <p class="smaller-padding">
    Sie können von uns verlangen, dass die Sie betreffenden personenbezogenen Daten unverzüglich gelöscht
    werden. Unsererseits besteht eine Pflicht, diese Daten unverzüglich zu löschen, sofern einer der
    in Art. 17 DSGVO aufgeführten Gründe zutrifft.
  </p>
  <h2 class="h2-hierarchy">5.4.2. Information an Dritte</h2>
  <p class="smaller-padding">
    Sollten wir die Sie betreffenden personenbezogenen Daten im Einzelfall öffentlich gemacht haben und sind
    wir gem. Art. 17 Abs. 1 DSGVO zu deren Löschung verpflichtet, so treffen wir unter Berücksichtigung
    der verfügbaren Technologien und der Implementierungskosten angemessene Maßnahmen, auch technischer
    Art, um die für die Datenverarbeitung Verantwortlichen, die die personenbezogenen Daten verarbeiten,
    darüber zu informieren, dass Sie als betroffene Person von ihnen die Löschung aller Links zu diesen
    personenbezogenen Daten oder von Kopien oder Replikationen dieser personenbezogenen Daten verlangt
    haben. Grundsätzlich machen wir Ihre personenbezogenen Daten aber nicht öffentlich.
  </p>
  <h2 class="h2-hierarchy">5.4.3. Ausnahmen</h2>
  <p class="smaller-padding">
    Das Recht auf Löschung besteht nicht, soweit die Verarbeitung erforderlich ist
  </p>
  <ul>
    <li>
      zur Ausübung des Rechts auf freie Meinungsäußerung und Information;
    </li>
    <li>
      zur Erfüllung einer rechtlichen Verpflichtung, die die Verarbeitung nach dem Recht der Union oder dem
      nationalen Recht, dem wir unterliegen, erfordert, oder zur Wahrnehmung einer Aufgabe, die im öffentlichen
      Interesse liegt oder in Ausübung öffentlicher Gewalt erfolgt, die uns übertragen wurde;
    </li>
    <li>
      aus Gründen des öffentlichen Interesses im Bereich der öffentlichen Gesundheit gemäß Art. 9 Abs. 2 lit.
      h und i sowie Art. 9 Abs. 3 DSGVO;
    </li>
    <li>
      für im öffentlichen Interesse liegende Archivzwecke, wissenschaftliche oder historische Forschungszwecke
      oder für statistische Zwecke gem. Art. 89 Abs. 1 DSGVO, soweit das unter Abschnitt ‎6.4.1 genannte
      Recht voraussichtlich die Verwirklichung der Ziele dieser Verarbeitung unmöglich macht oder ernsthaft
      beeinträchtigt, oder
    </li>
    <li>
      zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.
    </li>
  </ul>
  <h2 class="h2-hierarchy">5.4.4. Recht auf Unterrichtung</h2>
  <p class="smaller-padding">
    Haben Sie das Recht auf Berichtigung, Löschung oder Einschränkung der Verarbeitung Ihrer personenbezogenen
    Daten uns gegenüber geltend gemacht, sind wir verpflichtet, allen Empfängern Ihrer personenbezogenen
    Daten diese Berichtigung oder Löschung der Daten oder Einschränkung der Verarbeitung mitzuteilen.
    Dies gilt nicht, wenn sich die Mitteilung als unmöglich erweist oder mit einem unverhältnismäßigen
    Aufwand verbunden wäre. Ihnen steht uns gegenüber das Recht zu, über diese Empfänger unterrichtet
    zu werden.
  </p>
  <h2 class="h2-hierarchy">5.5. Recht auf Datenübertragbarkeit</h2>
  <p class="smaller-padding">
    Sie haben das Recht, die Sie betreffenden personenbezogenen Daten, die Sie uns bereitgestellt haben,
    in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten. Außerdem haben Sie das
    Recht, diese Daten einem anderen Verantwortlichen zu übermitteln, sofern
  </p>
  <ul>
    <li>
      die Verarbeitung auf einer Einwilligung gem. Art. 6 Abs. 1 lit. a DSGVO oder Art. 9 Abs. 2 lit. a DSGVO
      oder auf einem Vertrag gem. Art. 6 Abs. 1 lit. b DSGVO beruht und
    </li>
    <li>
      die Verarbeitung mithilfe automatisierter Verfahren erfolgt. Sofern Sie dies wünschen und, soweit es
      für uns technisch machbar ist und Freiheiten und Rechte anderer Personen hierdurch nicht beeinträchtigt
      werden, übermitteln wir die Sie betreffenden personenbezogenen Daten direkt an den anderen Verantwortlichen.
    </li>
  </ul>
  <p class="smaller-padding">
    Das Recht auf Datenübertragbarkeit gilt nicht für eine Verarbeitung personenbezogener Daten, die für
    die Wahrnehmung einer Aufgabe erforderlich ist, die im öffentlichen Interesse liegt oder in Ausübung
    öffentlicher Gewalt erfolgt, die uns übertragen wurde.
  </p>
  <h2 class="h2-hierarchy">5.6. Widerspruchsrecht</h2>
  <p class="smaller-padding bold">
    Sie haben das Recht, aus Gründen, die sich aus ihrer besonderen Situation ergeben, jederzeit gegen die
    Verarbeitung der Sie betreffenden personenbezogenen Daten, die aufgrund von Art. 6 Abs. 1 lit. e
    oder f DSGVO erfolgt, Widerspruch einzulegen; dies gilt auch für eine auf diese Bestimmungen gestützte
    Bildung von Nutzerprofilen.
  </p>
  <p class="smaller-padding">
    Wir verarbeiten die Sie betreffenden personenbezogenen Daten nach Ihrem Widerspruch nicht mehr, es sei
    denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die Ihre Interessen,
    Rechte und Freiheiten überwiegen, oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung
    von Rechtsansprüchen.
  </p>
  <p class="smaller-padding bold">
    Werden die Sie betreffenden personenbezogenen Daten verarbeitet, um Direktwerbung zu betreiben, haben
    Sie das Recht, jederzeit Widerspruch gegen die Verarbeitung der Sie betreffenden personenbezogenen
    Daten zum Zwecke derartiger Werbung einzulegen; dies gilt auch für die Nutzerprofilbildung, soweit
    diese mit solcher Direktwerbung in Verbindung steht.
  </p>
  <h2 class="h2-hierarchy">
    5.7. Automatisierte Entscheidung im Einzelfall einschließlich Nutzerprofilbildung
  </h2>
  <p class="smaller-padding">
    Sofern gewisse Entscheidungen unsererseits ausschließlich auf einer automatisierten Verarbeitung – einschließlich
    der Nutzerprofilbildung – beruhen, haben Sie das Recht, einer derartigen Entscheidung, die Ihnen
    gegenüber rechtliche Wirkung entfaltet oder Sie in ähnlicher Weise erheblich beeinträchtigt, nicht
    unterworfen zu werden. Dies gilt allerdings nicht,
  </p>
  <ul>
    <li>
      wenn die Entscheidung für den Abschluss oder die Erfüllung eines Vertrags zwischen Ihnen und uns erforderlich
      ist,
    </li>
    <li>
      wenn die Entscheidung aufgrund von Rechtsvorschriften der Union oder des nationalen Rechts, denen wir
      unterliegen, zulässig ist und diese Rechtsvorschriften angemessene Maßnahmen zur Wahrung Ihrer
      Rechte und Freiheiten sowie Ihrer berechtigten Interessen enthalten oder
    </li>
    <li>
      wenn diese Form der Entscheidungsfindung mit Ihrer ausdrücklichen Einwilligung erfolgt.
    </li>
  </ul>
  <h2 class="h2-hierarchy">
    5.8. Recht auf Beschwerde bei einer Aufsichtsbehörde
  </h2>
  <p class="smaller-padding">
    Unbeschadet eines anderweitigen verwaltungsrechtlichen oder gerichtlichen Rechtsbehelfs steht Ihnen das
    Recht auf Beschwerde bei einer Aufsichtsbehörde, insbesondere in dem Mitgliedstaat Ihres Aufenthaltsorts,
    ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes, zu, wenn Sie der Ansicht sind, dass
    die Verarbeitung der Sie betreffenden personenbezogenen Daten gegen die datenschutzrechtlichen Bestimmungen
    u.a. der DSGVO verstößt.
  </p>
  <h2 class="h2-hierarchy">5.9. Widerruf erteilter Einwilligungen</h2>
  <p class="smaller-padding">
    Haben Sie datenschutzrechtliche Einwilligungserklärungen erteilt, haben Sie jederzeit das Recht, diese
    Einwilligungen zu widerrufen. Durch den Widerruf einer Einwilligung wird die Rechtmäßigkeit, der
    aufgrund der Einwilligung bis zum Widerruf erfolgten Verarbeitung nicht berührt.
  </p>
  <h2 class="h2-hierarchy">6. Links zu Webseiten Dritter</h2>
  <p class="smaller-padding">
    Bitte beachten Sie, dass das EMPAIA-Portal Verlinkungen zu Inhalten anderer Anbieter enthalten kann,
    für die diese Datenschutzhinweise nicht gelten. Wir haben keinen Einfluss auf diese Webseiten und
    auch nicht darauf, ob diese die geltenden Datenschutzbestimmungen einhalten.
  </p>
  <h2 class="h2-hierarchy">
    7. Aktualisierung der Datenschutzhinweise
  </h2>
  <p class="smaller-padding">
    Die ständige Entwicklung der Technik und des Internet macht von Zeit zu Zeit Anpassungen unserer Datenschutzhinweise
    erforderlich. Wir behalten uns das Recht vor, diese Datenschutzhinweise jederzeit mit Wirkung für
    die Zukunft zu ändern. Die jeweils aktuelle Version ist auf dem EMPAIA-Portal verfügbar. Bitte suchen
    Sie das EMPAIA-Portal regelmäßig auf und informieren Sie sich über die aktuellen Datenschutzhinweise.
  </p>
</div>
